"""
URL configuration for wallet app.
"""
from django.urls import path
from . import views

urlpatterns = [
    # User
    path('', views.wallet_overview_view, name='wallet_overview'),
    path('withdraw/', views.withdrawal_request_view, name='withdraw_request'),
    path('transactions/', views.transaction_history_view, name='transaction_history'),
    path('transactions/<int:transaction_id>/', views.transaction_detail_view, name='transaction_detail'),
]
